<!DOCTYPE html>
<html lang="zh-tw">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>信用卡資料</title>

  <!-- 引入Bootstrap 5.0 CDN -->
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW" crossorigin="anonymous"></script>

  <!-- jQuery CDN -->
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
</head>
<body class="bg-light">
  <!-- 頂端工具列 -->
  <div id="header"></div>

  <div class="container vh-100">
    <!-- 預留頂端工具列下空間 -->
    <div style="height: 56px;"></div>
    <div class="mt-3">
      <div class="card">
        <div class="card-body p-4">
          <div class="d-flex">
            <h1 class="card-title">信用卡資料</h1>
            <div class="ms-auto">
              <a type="button" id="edit" class="btn btn-sm btn-outline-primary align-self-center">編輯信用卡資料</a>
              <button id="delete" class="btn btn-sm btn-outline-danger align-self-center">刪除信用卡</button>
            </div>
          </div>
          <div class="mx-3 mt-3">
            <p class="card-text">信用卡編號：<span id="id"></span></p>
            <p class="card-text">帳號編號：<span id="accountId"></span></p>
            <p class="card-text">銀行行號：<span id="bankId"></span></p>
            <p class="card-text">信用卡卡號：<span id="cardId"></span></p>
            <p class="card-text">驗證碼：<span id="validationNum"></span></p>
            <p class="card-text">有效年月：<span id="goodThru"></span></p>
            <p class="card-text">軟刪除：<span id="deleted"></span></p>
          </div>
        </div>
      </div>

      <script src="/co_kitchen/statics/js/visa/information.js"></script>
  <script src="/co_kitchen/statics/js/header.js"></script>
</body>
</html>